summaryrefslogtreecommitdiffstats
path: root/ci/clean.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2017-09-03 17:25:18 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2017-09-03 17:25:18 -0500
commit3240e47c77172eef852a187ce3900112f89e1785 (patch)
tree780e17377faf5c6ebc7fe976b2bd10e0c3c26002 /ci/clean.sh
parentea65265e93f162bdf3b236d0c58ac2d30db57f88 (diff)
modified to include rados gateway with vip.
Change-Id: I5828c3b37e71da04515867f7e7d2b5bd10e9f9b1 Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/clean.sh')
-rwxr-xr-xci/clean.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/clean.sh b/ci/clean.sh
index feecd70a..5005b594 100755
--- a/ci/clean.sh
+++ b/ci/clean.sh
@@ -25,12 +25,12 @@ if [[ "$jujuver" > "2" ]]; then
controllername=`awk 'NR==1{print substr($1, 1, length($1)-1)}' deployconfig.yaml`
cloudname=`awk 'NR==1{print substr($1, 1, length($1)-1)}' deployconfig.yaml`
juju destroy-controller $controllername --destroy-all-models -y || true
- juju kill-controller $controllername --timeout 10s -y || true
+# juju kill-controller $controllername --timeout 10s -y || true
rm -rf precise
rm -rf trusty
rm -rf xenial
rm -rf ~/joid_config/admin-openrc
- sleep 30
+ sleep 10
sudo sysctl -w vm.drop_caches=3
elif [ -d $HOME/.juju/environments ]; then
echo " " > status.txt